uuid: 9a59e1e7-6934-43f3-95f7-348890b26c0b
langcode: es
status: true
dependencies:
  module:
    - node
    - taxonomy
id: node.field_ref_accommodation_type
field_name: field_ref_accommodation_type
entity_type: node
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
